This is a POC for Applitools. 

Steps to run:

# clone the repository
# run "composer install"
# start selenium server in a separate tab in the repo you cloned as : "java -jar selenium-server-standalone-3.4.0.jar"
# In another tab, Execute the testcase as "vendor/bin/phpunit -c phpunit.xml --group smokeFrontendParallel11
" 
 